/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.egfa-form-component {
  .ant-form-item:first-of-type {
    margin-top: 40px;
  }
  .ant-form-item.ant-form-item-has-error {
    border-left: 6px solid @platform-red1;
    margin-left: 0px;
  }
}
.new-egfa {
  .ant-form-item-has-error {
    margin-bottom: 24px !important;
  }
}
